.level-band {
  border-bottom: 1px solid lightgrey;
  text-transform: uppercase;
  font-family: Palatino,"Palatino Linotype","Palatino LT STD","Book Antiqua",Georgia,serif;
  margin: 0;
  background-color: #007c92; }
  .level-band a {
    color: white;
    font-weight: normal !important;
    font-size: 16px !important; }

.headertitle-small::before {
  content: "> "; }

.level-header {
  border-bottom: 1px dotted lightgrey; }
  .level-header .headertitle::before {
    content: "\2022\0020"; }

.level-section {
  margin: 0;
  padding: 0; }

.ms-WPBorderBorderOnly {
  padding: 0 !important; }

.dfwp-list a {
  font-weight: normal !important; }
